Album: The Homestuck Strife Project Vol. 1 (Original Soundtrack)
Directory: the-homestuck-strife-project-vol-1
Date: June 2, 2024
Date Added: June 12, 2024
Additional Names:
- Name: >-
    The Homestuck Strife Project OST
  Annotation: >-
    [YouTube playlist](https://www.youtube.com/playlist?list=PLqi0iMdsva_zjsmK8qimv6beWvxfnc6Ts)
Artists:
- Pascal van den Bos
Cover Artists:
- Wiiuski
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/the-homestuck-strife-project-vol-1-original-soundtrack
- https://www.youtube.com/playlist?list=PLqi0iMdsva_zjsmK8qimv6beWvxfnc6Ts
- https://open.spotify.com/album/5q2iYd1dA3IXyyBYLLJxit
Color: '#1cd159'
Groups:
- The Paradox Music Team
- group:fandom
Art Tags:
- John
- Rose
- Dave
- Jade
- Becquerel
# - Weapons... u know... The weapons...
# - Also it kinda looks more like a captch card than sburb
# - Also the fire might be Reckoning LOL
- Gate
Wallpaper Artists:
- Wiiuski
- Jebb (edits for wiki)
- Niklink (edits for wiki)
Wallpaper Parts:
- Asset: none
  Style: |-
    background-color: #008442;
    opacity: 1;
- Asset: bg-right.png
  Style: |-
    background-position-x: calc(98.5% - 0.5 * min(0px, 100vw - 1000 / 1080 * 100vh));
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 1;
- Asset: bg-left.png # layered above bg-right
  Style: |-
    background-position-x: calc(1.5% + 0.5 * min(0px, 100vw - 1000 / 1080 * 100vh));
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 1;
- Asset: none
  Style: |-
    background-color: #000000;
    opacity: 0.4;
Commentary: |-
    <i>The Paradox Music Team:</i> ([Bandcamp about blurb](https://pascalpotatovandenbos.bandcamp.com/album/the-homestuck-strife-project-vol-1-original-soundtrack))

    The first volume of the original soundtrack for "The Homestuck Strife Project"!
---
Track: Strife! (Main Menu)
Duration: 2:06
Referenced Tracks:
- Penumbra Phantasm
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/strife-main-menu
- https://www.youtube.com/watch?v=nY5UbySvTZ4
- https://open.spotify.com/track/4ds2a8oWNsTQFTHrj880iT
---
Track: Choose Your Fighter! (Character Select)
Directory: choose-your-fighter
Duration: 1:56
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/choose-your-fighter-character-select
- https://www.youtube.com/watch?v=roVDTWti1w8
- https://open.spotify.com/track/2oAVq9o44z9BB0Dj2KG8px
---
Track: A Gust of Dreams (John's Theme)
Directory: a-gust-of-dreams
Additional Names:
- Name: >-
    A Gust of Dreams (John's Theme) Feat. [@GITGOTmusic](https://www.youtube.com/@GITGOTmusic)
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=UKfEqJTUPd0), minus album name
- Name: >-
    A GUST OF DREAMS (JOHN'S THEME) FEAT. GITGOT
  Annotation: >-
    [YouTube in-video](https://www.youtube.com/watch?v=ABoyG8iEGWo), no specific capitalization
Duration: 5:02
Artists:
- Pascal van den Bos
- GITGOT
Contributors:
- Pascal van den Bos (guitar, bass guitar)
- GITGOT (choir)
Referenced Tracks:
- Doctor
- Under the Hat
- Penumbra Phantasm
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/a-gust-of-dreams-johns-theme
- https://www.youtube.com/watch?v=UKfEqJTUPd0
- https://open.spotify.com/track/273G4uaqu7rZYq0XbrGRkN
---
Track: Grimdark Borealis (Rose's Theme)
Directory: grimdark-borealis
Duration: 3:09
Referenced Tracks:
- Earthsea Borealis
- Battle! (Battle Tower)
- Lotus
- Aggrieve
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/grimdark-borealis-roses-theme
- https://www.youtube.com/watch?v=m1xsv66pNBQ
- https://open.spotify.com/track/3zwGqey9ktFMsmVozCqX1C
---
Track: Tricky Wild Strider Style (Dave's Theme)
Directory: tricky-wild-strider-style
Duration: 2:06
Referenced Tracks:
- Versus
- Beatdown (Strider Style)
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/tricky-wild-strider-style-daves-theme
- https://www.youtube.com/watch?v=-LrWjCjLyw4
- https://open.spotify.com/track/0MHk0zCyBJLXZYq9skoRt5
---
Track: Falling off the Planet (Jade's Theme)
Directory: falling-off-the-planet
Additional Names:
- Name: >-
    Falling off the Planet (Jade's Theme) Ft. [@GITGOTmusic](https://www.youtube.com/@GITGOTmusic)
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=ABoyG8iEGWo), minus album name
- Name: >-
    FALLING OFF THE PLANET (JADE'S THEME) FEAT. GITGOT
  Annotation: >-
    [YouTube in-video](https://www.youtube.com/watch?v=ABoyG8iEGWo), no specific capitalization
Duration: 5:28
Artists:
- Pascal van den Bos
- GITGOT
Contributors:
- Pascal van den Bos (guitar, bass guitar)
- GITGOT (lyrics, vocals)
Referenced Tracks:
- Umbral Ultimatum
- Mutiny
- Carefree Action
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/falling-off-the-planet-jades-theme
- https://www.youtube.com/watch?v=ABoyG8iEGWo
- https://open.spotify.com/track/3Xl0S1MsTSvvd902ooeYXH
Lyrics: |-
    Don't panic  <!-- 0:23 -->
    Don't panic
    Don't panic
    Don't panic

    And you're calling me all manic  <!-- 1:14 -->
    As we're falling off the planet
    Calling me all manic
    As we're falling off the planet

    You'll find me running  <!-- 2:18 -->
    You'll find me running
    You'll find me running
    All the time

    You'll find me running  <!-- 2:44 -->
    You'll find me running
    You'll find me running
    All the time

    And you're calling me all manic  <!-- 3:32 -->
    As we're falling off the planet
    Calling me all manic
    As we're falling off the planet

    You'll find me running  <!-- 4:37 -->
    You'll find me running
    You'll find me running
    All the time

    You'll find me running  <!-- 5:02 -->
    You'll find me running
    You'll find me running
    All the time
